This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 980610 - Incorrect source URL
Incorrect source URL
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnucash-docs (Show other bugs)
20
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-02 16:47 EDT by Ville Skyttä
Modified: 2014-03-16 23:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-01-27 21:52:41 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2013-07-02 16:47:07 EDT
Not worth it to ship a package update for this, so filing it here for next revision:

-Source: http://www.gnucash.org/pub/gnucash/sources/stable/gnucash-docs-%{version}.tar.gz
+Source: http://downloads.sourceforge.net/gnucash/%{name}-%{version}.tar.gz
Comment 1 Bill Nottingham 2013-07-09 12:01:14 EDT
Fixed in git.
Comment 2 Fedora End Of Life 2013-09-16 13:00:33 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora20

Note You need to log in before you can comment on or make changes to this bug.